# -*- encoding: utf-8 -*-
##############################################################################
#
#    Copyright (c) 2011 Ting & Avanzosc (http://www.openerpsite.com) All Rights Reserved.
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see http://www.gnu.org/licenses/.
#
##############################################################################

{
	"name" : "MRP Master Extension",
	"version" : "0.1",
	"description" : """This module adds new features to the actual OpenERP manufacturing""",
	"author" : "Avanzosc & Ting! (Urtzi Odriozola and Francisco Pascual)",
	"website" : "http://ting.es - http://www.avanzosc.com",
	"depends" : [
		'stock',
		'mrp',
	],
	"category" : "Custom Modules",
	"init_xml" : [],
	"demo_xml" : [],
	"update_xml" : [ 
		'wizard/routing_assign_view.xml',		
		'wizard/new_manufacturing_user_view.xml',		
		'wizard/partial_production_view.xml',
		'wizard/prod_parcial_picking_view.xml',
		'mrp_factory_view.xml',
		'mrp_workcenter_view.xml',
		'mrp_operation_view.xml',
		'mrp_routing_view.xml',
        'mrp_bom_view.xml',
		'mrp_production_view.xml',
		'product/product_view.xml',
		'stock/stock_view_inh.xml',
	],
	"active": False,
	"installable": True
}
